A:link {font-size:12px; COLOR: #044082;}
A:visited {font-size:12px; COLOR: #044082;}
A:hover {font-size:12px; COLOR: #044082;}

.titulosprincipal {font-size:23px; COLOR: #000000; font-style:italic; font-weight:100; font-family: 'Ubuntu', sans-serif;}
.subtitulosprincipal {font-size:28px; COLOR: #000000; font-weight:bold; font-weight:400; font-family: 'Ubuntu', sans-serif;}
.titulossecundarios {font-size:14px; COLOR: #044082; font-weight:lighter; font-weight:100;font-family: 'Ubuntu', sans-serif;}



.cuerpogeneraltitulos {font-size:12px; COLOR: #044082; font-weight: normal;font-family:Arial, Helvetica, sans-serif}
.cuerpogeneral {
	font-size:12px;
	COLOR: #666;
	font-family:Arial, Helvetica, sans-serif
}

.cuerpodestacado {
	font-size: 15px;
	COLOR: #044082;
	font-family: Arial, Helvetica, sans-serif;
	
}





.cuerpofooter {font-size:10px; COLOR: #999999;}
A.linkfooter:link {font-size:10px; COLOR: #044082;}
A.linkfooter:visited {font-size:10px; COLOR: #044082;}
A.linkfooter:hover {font-size:10px; COLOR: #044082;}

A.botonerafooter:link {font-size:11px; COLOR: #767676;}
A.botonerafooter:visited {font-size:11px; COLOR: #767676;}
A.botonerafooter:hover {font-size:11px; COLOR: #044082;}
